## stringtemplate4 4.0.6

=== debian/changelog ===
stringtemplate4 (4.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #792948)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jul 2015 15:15:41 +0200
