## stringtemplate4 4.0.8

=== debian/changelog ===
stringtemplate4 (4.0.8-2) unstable; urgency=medium

  * Rebuild with antlr3 3.5.2-2 to depend on libantlr3-runtime-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 13:26:12 +0200

stringtemplate4 (4.0.8-1) unstable; urgency=medium

  * New upstream release
    - Depend on antlr3 >= 3.5.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jul 2015 20:15:52 +0200
