=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: antlr3 (>= 3.3),
-               antlr3-maven-plugin (>= 3.3),
+Build-Depends: antlr3 (>= 3.5.2),
+               antlr3-maven-plugin (>= 3.5.2),
                cdbs,
                debhelper (>= 9),
                default-jdk,
