=== debian/watch ===
version=3
https://github.com/antlr/stringtemplate4/tags .*/(?:(?:ST|release)-)?([\d\.]+).tar.gz
