## stringtemplate4 4.3.3

=== debian/changelog ===
stringtemplate4 (4.3.3-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libbuild-helper-maven-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Oct 2024 09:34:42 +0200

stringtemplate4 (4.0.8-3) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2024 20:09:43 +0200
