=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: antlr3 (>= 3.5.2),
-               antlr3-maven-plugin (>= 3.5.2),
-               cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               junit4,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/stringtemplate4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/stringtemplate4.git
+Build-Depends:
+ antlr3 (>= 3.5.2),
+ antlr3-maven-plugin (>= 3.5.2),
+ debhelper-compat (= 13),
+ default-jdk,
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/java-team/stringtemplate4.git
+Vcs-Browser: https://salsa.debian.org/java-team/stringtemplate4
 Homepage: http://www.stringtemplate.org
 
 Package: libstringtemplate4-java
